*, *:before, *:after {
  box-sizing: border-box;
}

.bd404 {
  background-color: #231f20;
  margin: auto;
  border-top: 10px solid #110f10;
}

.main-block {
  display: block;
  border: 3px solid #393637;
  width: 1100px;
  height: auto;
  margin: 240px auto;
}

.number404 {
  display: inline-block;
  font-family: $main-font;
  font-size: 290px;
  font-weight: 400;
  color: $grey-color;
  line-height: 110%;
  margin: 0 0 0 40px;
  position: relative;

}

.number404:after {
  content: "";
  background-color: $grey-color;
  width: auto;
  height: 20px;
  position: absolute;
  left: 0.04em;
  right: 0.03em;
  bottom: 0;

}

.hr-number404 {
  display: inline-block;
  border: 1px solid $grey-color;
  height: 20px;
  margin: 5px -5px 0 11px;
  background-color: $grey-color;
}


.error-msg {
  display: block;
}
.error-msg1 {
  display: block;
  font-family: $main-font;
  font-size: 34px;
  color: $grey-color;
  margin: 60px 0 10px 120px;
  line-height: 150%;
}

.link-error-msg2 {
  color: $grey-color;

}

.logotype_404page {
  display: block;
  margin: 110px 0 25px 25px;
  width: 150px;
  height: 50px;
}


